<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e0d1db488dae7c45ebd4a89885709b4b">
  <dict>
    <!--2023-02-11 09:55:33.000-->
    <bool key="carrier_hide_clir_bool">true</bool>
  </dict>
</config>
